body {
    background-color: #fff;
}
.banner-section img {
    width: 100%;
    max-width: 640px;
}
.bg_f {
    background-color: #fff;
}
.consult-button {
    width: 75%;
    margin: 0 auto;
    background: #da2938;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
    padding: .5rem 0;
    border-radius: 3em;
    -webkit-border-radius: 3em;
    -moz-border-radius: 3em;
    -ms-border-radius: 3em;
    -o-border-radius: 3em;
}
.xf_title{padding: 4% 0;text-align: center}
.xf_title h1{color:#1769cf;font-size: 1.9rem; text-align: center;}
.xf_title em{padding-bottom:3%;border-bottom: 1px solid #eee;display:block;width: 80%;margin: 0 auto;}
.xf_title i{display:block;height: 4px; margin: -3px auto;background: #0678d1;width: 20%;}
.xf_title p{color:#777;font-size: 1.25rem; text-align: center;padding-top:3%;letter-spacing:-1px;}
.sub-title {
    font-size: 1.1rem;
}
.ys_box{padding-bottom: 3%;}
.ys_box .row{border-radius: 5px; color: #fff; text-align:center; padding: 1rem 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; }
.ys_box .row h3{font-size: 1.1rem; color: #333;text-align:center; margin-top:0.5rem;}
.sl_text{ padding: 0 .5rem;text-indent: 2em;font-size: 1.25rem;line-height:1.6rem;text-align: left; color:#333; padding-bottom: 4%;}
.reason-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.reason-item {
    width: 20%;
    margin-bottom: 1rem;
}
.major-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.major-list .major-item {
    width: 45%;
    margin-bottom: 1rem;
}
.major-title {
    text-align: center;
    font-size: 1.2rem;
    margin: .3rem 0;
}
.zy_btnbox .zy_btn_l {
    width: 48%;
    text-align: center;
    height: 2rem;
    line-height: 2rem;
    font-size: 0.9rem;
    color: #fff;
    float: left;
    background: #0678d1;
    border-radius: 5px;
}
.zy_btnbox .zy_btn_l a {
    color: #fff;
}
.zy_btnbox .zy_btn_r a {
    color: #fff;
}
.zy_btnbox .zy_btn_r {
    width: 48%;
    float: right;
    text-align: center;
    color: #fff;
    height: 2rem;
    line-height: 2rem;
    font-size: 0.9rem;
    background: #eb4141;
    border-radius: 5px;
}
.yd_zxbox_btn{margin: 4% auto;width: 80%;}
.yd_zxbox_btn .col-xs-5:first-child{float: left;width: 48%}
.yd_zxbox_btn .col-xs-5:last-child{float: right;width: 48%}
.yd_zxbox_btn a.yd_zxbox_btnl{font-size: 1rem;color: #0678d1;border:1px solid #0678d1;border-radius: 100px;text-align: center;display: block;padding: 0.5rem 0;}
.yd_zxbox_btn a.yd_zxbox_btnr{font-size: 1rem;color: #fff;background:#db2837; border-radius: 100px;text-align: center;display: block;padding: 0.5rem 0;border:1px solid #db2837;}
.bm-form-box{display:flex;flex-direction: column;justify-content: center;align-items: stretch;}
.bm-form-box input[type="text"]{width: 100%;border:1px solid #e0e0e0;box-shadow: none!important;-webkit-box-shadow: none!important;padding:0.6rem 1rem}
.submit-button{background-color:#e6322e;color: #fff;padding: 0.4rem 0;width: 100%;border-radius: 5rem;-webkit-appearance : none ;}
.device-list .device {
    width: 48%;
    margin-bottom: 1rem;
}
.device-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 .5rem;
}
.device-list .device img {
    width: 100%;
}
.device-list .device h3 {
    font-size: 1.1rem;
    text-align: center;
    padding-top: .5rem;
}